Microsoft Forefront Server Protection Blog

The official blog of the Forefront Server Protection product team.

Forefront Protection 2010 for Exchange Server - Frequently Asked Questions

Forefront Protection 2010 for Exchange Server - Frequently Asked Questions

  • Comments 4
  • Likes

With the variety of Forefront configuration options available, often our users have questions about how our products work together to form a comprehensive server protection solution. Microsoft’s Forefront Protection 2010 for Exchange Server engineers recently sat down to answer some of the most frequently asked questions about FPE. If you are interested in finding out more about FPE and Edge transport integration, reporting, policies, or spam quarantine access rights, head over to the updated Forefront Protection 2010 for Exchange Server (FPE 2010) FAQ on the TechNet wiki. You will find answers not only to users’ scenario questions but also a high-level overview of the Forefront Protection 2010 for Exchange Server product.

After looking through the FAQ, let us know what you think by leaving a comment on the wiki page or this blog post. Do you have questions we didn’t cover in the FAQ? Check out the full list of help documents in the TechNet FPE 2010 library at Microsoft Forefront Protection 2010 for Exchange Server.

Timothy Rich - Technical Writer for Office User Assistance

Comments
  • Can FPE, Exchange Edge and TMG be installed on the same box? I'm reading conflicting articles and would like this clarified. I know that it's recommended to have Edge on it's on box not joined to the domain, but if I'm unable to do this what are my options?

  • Hello Mike. See the following in the Microsoft Forefront TechCenter forums: Forefront for Exchange 2010 and Forefront TMG (social.technet.microsoft.com/.../3188beb4-41ad-45e3-bc1b-9537889734bb)

    Hope you find it helpful. It discusses integration of FPE 2010 and TMG.

  • I cant find if Exchange 2010 SP2 (no rollups) is compatible with Forefront Protection 2010 for Exchange RU3. I just need to find a doc or url

  • It is. Forefront Protection 2010 for Exchange Server (including all roll ups) is compatible with all Microsoft Exchange Server 2010 versions (including SP1 and later). Verifying system requirements (technet.microsoft.com/.../cc482970.aspx) has all system requirements for FPE 2010.

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment